audit-libs-3.0-0.9.20190507gitf58ec40.fc29.x86_64.rpm


Advertisement

Description

audit-libs - Dynamic library for libaudit

Property Value
Distribution Fedora 29
Repository Fedora Updates x86_64
Package filename audit-libs-3.0-0.9.20190507gitf58ec40.fc29.x86_64.rpm
Package name audit-libs
Package version 3.0
Package release 0.9.20190507gitf58ec40.fc29
Package architecture x86_64
Package type rpm
Homepage http://people.redhat.com/sgrubb/audit/
License LGPLv2+
Maintainer -
Download size 105.19 KB
Installed size 289.84 KB
The audit-libs package contains the dynamic libraries needed for
applications to use the audit framework.

Alternatives

Package Version Architecture Repository
audit-libs-3.0-0.9.20190507gitf58ec40.fc29.i686.rpm 3.0 i686 Fedora Updates
audit-libs-3.0-0.9.20190507gitf58ec40.fc29.i686.rpm 3.0 i686 Fedora Updates
audit-libs-3.0-0.4.20180831git0047a6c.fc29.x86_64.rpm 3.0 x86_64 Fedora
audit-libs-3.0-0.4.20180831git0047a6c.fc29.i686.rpm 3.0 i686 Fedora
audit-libs-3.0-0.4.20180831git0047a6c.fc29.i686.rpm 3.0 i686 Fedora
audit-libs - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libcap-ng.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
audit-libs = 3.0-0.9.20190507gitf58ec40.fc29
audit-libs(x86-64) = 3.0-0.9.20190507gitf58ec40.fc29
config(audit-libs) = 3.0-0.9.20190507gitf58ec40.fc29
libaudit.so.1()(64bit) -
libauparse.so.0()(64bit) -

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package audit-libs-3.0-0.9.20190507gitf58ec40.fc29.x86_64.rpm
Source Package audit-3.0-0.9.20190507gitf58ec40.fc29.src.rpm

Install Howto

Install audit-libs rpm package:

# dnf install audit-libs

Files

Path
/etc/libaudit.conf
/lib64/libaudit.so.1
/lib64/libaudit.so.1.0.0
/lib64/libauparse.so.0
/lib64/libauparse.so.0.0.0
/usr/lib/.build-id/
/usr/lib/.build-id/1d/38525f54493110eba779850715144c89eeabce
/usr/lib/.build-id/ec/34d5626ee8a932810967ad24089f16b904d78a
/usr/share/licenses/audit-libs/lgpl-2.1.txt
/usr/share/man/man5/libaudit.conf.5.gz

Changelog

2019-06-10 - Steve Grubb <sgrubb@redhat.com> 3.0-0.9.20190507gitf58ec40
- New upstream git snapshot prerelease which fixes several problems
- Fixed 1698130 - removing audit.rpm doesn't stop auditd
2019-03-26 - Steve Grubb <sgrubb@redhat.com> 3.0-0.7.20190326git03e7489
- New upstream git snapshot prerelease which fixes a memory leak
2019-01-31 - Fedora Release Engineering <releng@fedoraproject.org> - 3.0-0.6.20181218gitbdb72c0
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
2018-12-18 - Steve Grubb <sgrubb@redhat.com> 3.0-0.5.20181218gitbdb72c0
- New upstream git snapshot prerelease
- Remove historical ldconfig scriptlet (#1644056)
2018-08-31 - Steve Grubb <sgrubb@redhat.com> 3.0-0.4.20180831git0047a6c
- New upstream feature prerelease
2018-08-08 - Steve Grubb <sgrubb@redhat.com> 3.0-0.2.20180808git77fbcf3
- New upstream feature prerelease
2018-07-17 - Steve Grubb <sgrubb@redhat.com> 3.0-0.1.20180717gitacd53d1
- New upstream feature prerelease
2018-07-12 - Fedora Release Engineering <releng@fedoraproject.org> - 2.8.4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-07-04 - Peter Robinson <pbrobinson@fedoraproject.org> 2.8.4-3
- Remove unused sys V initscripts legacy bits
2018-07-02 - Miro HronĨok <mhroncok@redhat.com> - 2.8.4-2
- Rebuilt for Python 3.7

See Also

Package Description
audit-libs-devel-3.0-0.9.20190507gitf58ec40.fc29.i686.rpm Header files for libaudit
audit-libs-devel-3.0-0.9.20190507gitf58ec40.fc29.x86_64.rpm Header files for libaudit
auryn-doc-0.8.2-2.fc29.noarch.rpm Documentation for auryn
auryn-mpich-0.8.2-2.fc29.i686.rpm auryn built with mpich
auryn-mpich-0.8.2-2.fc29.x86_64.rpm auryn built with mpich
auryn-mpich-devel-0.8.2-2.fc29.i686.rpm Development files for auryn-mpich
auryn-mpich-devel-0.8.2-2.fc29.x86_64.rpm Development files for auryn-mpich
auryn-openmpi-0.8.2-2.fc29.i686.rpm auryn built with openmpi
auryn-openmpi-0.8.2-2.fc29.x86_64.rpm auryn built with openmpi
auryn-openmpi-devel-0.8.2-2.fc29.i686.rpm Development files for auryn-openmpi
auryn-openmpi-devel-0.8.2-2.fc29.x86_64.rpm Development files for auryn-openmpi
auter-1.0.0-1.fc29.noarch.rpm Prepare and apply updates
authselect-1.0.4-1.fc29.x86_64.rpm Configures authentication and identity sources from supported profiles
authselect-compat-1.0.4-1.fc29.x86_64.rpm Tool to provide minimum backwards compatibility with authconfig
authselect-devel-1.0.4-1.fc29.i686.rpm Development libraries and headers for authselect
Advertisement
Advertisement